<?php
include('../include/auth.php');
include('../include/lskfjwfe.php');
header('Content-Type: application/json');

$id = (int)$_POST['id'];

$res = $db2->query("SELECT * FROM api_locations WHERE api_locations_id = $id");
$data = mysqli_fetch_assoc($res);

echo json_encode($data);
